<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Team</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--team page-parent--about">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
							<li class="nav__item is-on"><a href="index.html">About</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item is-on"><a href="team.html">Team</a></li>
								<li class="nav__sub-item"><a href="collaborators.html">Collaborators</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">About</div>
					<h1 class="page__title">Team</h1>

					<section id="team">
						<div>
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Zia,_Leila_Feb_2014.jpg"><img src="img/team/Leila_Zia.jpg" alt="Leila Zia"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a></span>
										<span class="member__desc--title">Director, Head of Research</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Pablo_Aragon.jpg"><img src="img/team/Pablo_Aragon.jpg" alt="Pablo Aragón"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a></span>
										<span class="member__desc--title">Research Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Asikin-Garmager,_Eli_Jan_2020.jpg"><img src="img/team/Eli_Asikin-Garmager.jpg" alt="Eli Asikin-Garmager"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/w/index.php?title=User:EAsikingarmager_(WMF)">Eli Asikin-Garmager</a></span>
										<span class="member__desc--title">Design Research Principal<br>Languages & Inuka</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Daisy_Chen-2.jpg"><img src="img/team/Daisy_Chen.jpg" alt="Daisy Chen"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Dchen_(WMF)">Daisy Chen</a></span>
										<span class="member__desc--title">Senior Design Researcher<br>Product Design</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Bethanyg.png"><img src="img/team/Bethany_Gerdemann.png" alt="Bethany Gerdemann"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/w/index.php?title=User:BGerdemann_(WMF)">Bethany Gerdemann</a></span>
										<span class="member__desc--title">Program Manager<br>Design Strategy</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Martin_Gerlach_20191209_151758.jpg"><img src="img/team/Martin_Gerlach.jpg" alt="Martin Gerlach"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a></span>
										<span class="member__desc--title">Senior Research Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Kinneret_Gordon.jpg"><img src="img/team/Kinneret_Gordon.jpg" alt="Kinneret Gordon"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:KGordon_(WMF)">Kinneret Gordon</a></span>
										<span class="member__desc--title">Lead Research Community Officer</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Isaac_Johnson.jpg"><img src="img/team/Isaac_Johnson.jpg" alt="Isaac Johnson"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a></span>
										<span class="member__desc--title">Senior Research Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Foundation_office_camera_shy.jpg"><img src="img/team/camera_shy.jpg" alt="Placeholder for photo of Fabian Kaelin"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:FKaelin_(WMF)">Fabian Kaelin</a></span>
										<span class="member__desc--title">Senior Research Engineer</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Yu-Ming.jpg"><img src="img/team/Yu-Ming_Liou.jpg" alt="Yu-Ming Liou"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:YLiou_(WMF)">Yu-Ming Liou</a></span>
										<span class="member__desc--title">Lead Strategist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a><img src="img/team/Claudia_Lo.jpg" alt="Claudia Lo"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a	href="https://meta.wikimedia.org/wiki/User:CLo_(WMF)">Claudia Lo</a></span>
										<span class="member__desc--title">Senior Design Researcher<br>Anti-harassment Tools</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Caroline_Myrick_2024-09.png"><img src="img/team/Caroline_Myrick.webp" alt="Caroline Myrick"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:CMyrick-WMF">Caroline Myrick</a></span>
										<span class="member__desc--title">Senior Analyst</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a><img src="img/team/Michael_Raish.jpg" alt="Mike Raish"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a	href="https://meta.wikimedia.org/w/index.php?title=User:MRaish_(WMF)">Michael Raish</a></span>
										<span class="member__desc--title">Design Research Lead<br>Core Experiences</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Miriam_final-3.jpg"><img src="img/team/Miriam_Redi.jpg" alt="Miriam Redi"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a></span>
										<span class="member__desc--title">Research Manager</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Diego_S&aacute;ez-Trumper.jpg"><img src="img/team/Diego_Saez-Trumper.jpg" alt="Diego S&aacute;ez-Trumper"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego S&aacute;ez-Trumper</a></span>
										<span class="member__desc--title">Senior Research Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Foundation_office_camera_shy.jpg"><img src="img/team/camera_shy.jpg" alt="Placeholder for photo of Xiao Xiao"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:XiaoXiao-WMF">Xiao Xiao</a></span>
										<span class="member__desc--title">Research Manager</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Foundation_office_camera_shy.jpg"><img src="img/team/camera_shy.jpg" alt="Placeholder for photo of Tanja Anđić"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://office.wikimedia.org/wiki/User:TAndic_(WMF)">Tanja Anđić</a></span>
										<span class="member__desc--title">Senior Survey Specialist</span>
									</div>
								</li>
							</ol>
						</div>

						<h2>Research Fellows</h2>
						<div class="color-palette color-section">
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Bob_West.JPG"><img src="img/team/Robert_West.jpg" alt="Robert West"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://dlab.epfl.ch/people/west/">Robert West</a></span>
										<span class="member__desc--title">Research Fellow; Assistant Professor, EPFL</span>
									</div>
								</li>
							</ol>
						</div>

<!--
						<h2>External team members</h2>
						<div class="color-palette color-section">
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Halfaker,_Aaron_Sept_2013.jpg"><img src="img/team/Aaron_Halfaker" alt="Aaron Halfaker"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Halfak_(WMF)">Aaron Halfaker</a></span>
										<span class="member__desc--title">Principal Research Scientist, Scoring Platform</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Warncke-Wang,_Morten_-_Dec_2017.jpg"><img src="img/team/Morten_Warncke-Wang.jpg" alt="Morten Warncke-Wang"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://en.wikipedia.org/wiki/User:Nettrom">Morten Warncke-Wang</a></span>
										<span class="member__desc--title">Research Fellow</span>
									</div>
								</li>
							</ol>
						</div>

						<h2>Former members</h2>
						<div class="color-palette color-section">
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://upload.wikimedia.org/wikipedia/commons/thumb/0/09/Samantha_Becker_Oct_2015.jpg/800px-Samantha_Becker_Oct_2015.jpg"><img src="img/team/Samantha_Becker.jpg" alt="Samantha Becker"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Samantha Becker</span>
										<span class="member__desc--title">Participant Recruiter</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Daisy_Chen-2.jpg"><img src="img/team/Daisy_Chen" alt="Daisy Chen"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Dchen_(WMF)">Daisy Chen</a></span>
										<span class="member__desc--title">Associate UX Researcher</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Ryan_Faulkner_018_-_Wikimedia_Foundation_Oct11.jpg"><img src="img/team/Ryan_Faulkner.jpg" alt="Ryan Faulkner"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Ryan Faulkner</span>
										<span class="member__desc--title">Research Analyst</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Foundation_office_camera_shy.jpg"><img src="img/team/camera_shy.jpg" alt="Os Keyes"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Os Keyes</span>
										<span class="member__desc--title">Research Analyst</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Emily_Lescak_landscape_portrait.jpg"><img src="img/team/Emily_Lescak.jpg" alt="Emily Lescak"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a></span>
										<span class="member__desc--title">Senior Research Community Officer</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Ripstra,_Abbey_-_May_2014_01.jpg"><img src="img/team/Abigail_Ripstra.jpg" alt="Abigail Ripstra"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://www.mediawiki.org/wiki/User:ARipstra_(WMF)">Abigail Ripstra</a></span>
										<span class="member__desc--title">Lead Design Research Manager</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Schaaf,_Nathaniel_April_2016.jpg"><img src="img/team/Nathaniel_Schaaf.jpg" alt="Nathaniel Schaaf"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Nathaniel Schaaf</span>
										<span class="member__desc--title">Software Engineer</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Dario_Taraborelli_portrait.jpg"><img src="img/team/Dario_Taraborelli.jpg" alt="Dario Taraborelli"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Dario Taraborelli</span>
										<span class="member__desc--title">Director, Head of Research</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Wulczyn,_Ellery_September_2014.jpg"><img src="img/team/Ellery_Wulczyn.jpg" alt="Ellery Wulczyn"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Ellery Wulczyn</span>
										<span class="member__desc--title">Data Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Erik_Zachte_2013_with_cat_Zoltar.jpg"><img src="img/team/Erik_Zachte.jpg" alt="Erik Zachte"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name">Erik Zachte</span>
										<span class="member__desc--title">Senior Data Analyst</span>
									</div>
								</li>
							</ol>
						</div>
						-->
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
